[ENBLENS.FX]
TECHNIQUE=0
Lens Reflect Position X=0.0
Lens Reflect Position Y=0.0
Lens Reflect Size=0.1
Lens Reflect Intensity=1.0
Flare IntensityL-N=0.3
Flare IntensityH-N=0.3
Flare IntensityL-D=0.0
Flare IntensityH-D=0.0
Flare IntensityL-I=0.0
Flare IntensityH-I=0.0
Flare Lighting ThresholdL-N=99.0
Flare Lighting ThresholdH-N=5.0
Flare Lighting ThresholdL-D=99.0
Flare Lighting ThresholdH-D=99.0
Flare Lighting ThresholdL-I=0.7
Flare Lighting ThresholdH-I=0.9
Flare Curve1=15.0
Flare Curve2=8.0
Flare Tint1=1, 1, 1
Flare Tint2=1, 1, 1
Flare Angle 1=130.0
Flare Angle 2=45.0
blur radii=1.0
